{% extends 'base.html.twig' %}

{% block title %}Person{% endblock %}

{% block body %}
    <h1>Person</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ person.id }}</td>
            </tr>
            <tr>
                <th>Firstname</th>
                <td>{{ person.firstname }}</td>
            </tr>
            <tr>
                <th>Lastname</th>
                <td>{{ person.lastname }}</td>
            </tr>
            <tr>
                <th>Bithday</th>
                <td>{{ person.bithday ? person.bithday|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('person_index') }}">back to list</a>

    <a href="{{ path('person_edit', {'id': person.id}) }}">edit</a>

    {{ include('person/_delete_form.html.twig') }}
{% endblock %}
